body{ font-family: 'Lato', sans-serif; color: #333; background-color: White; font-size: .8em; background-repeat: repeat-x; margin: 0;  padding: 0;  }
p{	font-size : 1em; }
a{	font-family: 'Lato', sans-serif; color: #000000;}
a:hover{	color: #333333; font-weight: bold; }

/*WRAPPER
-------------------------------------------------------------------------*/
#wrapper {
	margin : 0 auto;
	width : 850px;
	padding: 10px 10px 0px 10px;
	border-left : 1px solid #CCC;
	border-right : 1px solid #CCC; 
	background: #fff;
}

/* HEADER
-------------------------------------------------------------------------*/
#HEADER{
	display: block;
	height: 117px;
	padding:0;
	margin:0;
	background-position: left top;
	background-color: #000000;
	background-image: url(images/Through-my-eyes-Shahana-Website-header.jpg);
	background-repeat: no-repeat;
}

/* NAV LINE
--------------------------------------------------------------------------*/
#PATH{
	display: block;
	height:48px;
	margin:0;
	padding-right: 25px;
	padding-top: 5px;
}
	#PATH p{
	margin: 0;
	font-size: 0.8em;
	font-family: 'Lato', sans-serif;
	color: #333333;
	text-align: right;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0;
}
	
/* CONTENT
--------------------------------------------------------------------------*/
#CONTENT{ 
	display: block; 
	margin: 27px 27px 27px 220px; 
}
#CONTENT h1{
	line-height: 20pt;
	font-family:'Arbutus Slab', serif;
	font-weight: bold;
	font-size: 1.8em;
	color: #3a2011;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#CONTENT .image-left {
	float: left;
	margin-right: 5px;
	margin-left: 3px;
	border: 0;
}
#CONTENT p{ 
	padding: 0;  
}
#CONTENT h2 {
	line-height: 14pt;
	font-family:'Arbutus Slab', serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #3a2011;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#CONTENT h3{ 
	text-align: left;  
	margin: 0 0 10px 0;  
	padding: 0;
	font-weight: bold;  
	font-size: 1em;
}
#CONTENT li {
	padding-bottom: 10px;
}
#CONTENT table {
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	}

.highlighted {
	font-weight: bold;
	color: #333333;
	margin: 15px;
	padding: 25px;
	border: 1px dotted rgb(105,105,78);
}
.border {
	border: 1px solid #333333;
	padding: 15px;
	margin-right: 40px;
}

#SIDEBAR{ 
	width:151px; 
	display: block; 
	margin-top: 27px; 
	padding: 0px 23px 0 5px;  		
	background-image: url(images/bg_vline.gif);  
	background-repeat: repeat-y;  
	background-position: right;  
	float: left;  
	margin-bottom: 20px;     
}
#SIDEBAR ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	list-style-image: none;
	font-size: 1em;
}
#SIDEBAR li {
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	border-bottom: #FFFFFF 1px solid;
		}
#SIDEBAR li a {
	display: block;
	line-height: 15px;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	color: #000000;
	background-color: #c3a27f; 
	text-decoration: none;
	padding: 5px;
}
#SIDEBAR a:hover {
	background-color: #3a2011;
	line-height: 15px;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	padding: 5px;
	text-decoration: none;
	}
#SIDEBAR ul ul {
	margin-left: 15px;
	}
#SIDEBAR ul ul li {
	border-bottom: #3a2011 1px solid;
	margin: 0;
	color: #3a2011;
	}
#SIDEBAR ul ul a:link {
	background-color: #c3a27f;
	color: #3a2011;
	}
#SIDEBAR ul ul a:hover {
	background-color: #d8702f;
	color: #FFFFFF;
	}
#SIDEBAR h1{ 
	font-family: 'Lato', sans-serif;
	font-size: 11px; color: White;  
	background-color: #333333;  
	text-align: center;  
	font-weight: bold;  
	padding: 3px 0 3px 0;  
	margin: 0 0 17px 0;         
}
#SIDEBAR p { 
	text-align: left;  
	margin: 0;  
	font-family: 'Lato', sans-serif;
	font-size: 9pt;  
	padding-bottom: 10px;
}
.bold {
	font-weight: bold;
	color: #000000;
}

/* FOOTER
--------------------------------------------------------------------------*/
#FOOTER{
	display: block;
	margin: 27px 27px 20px 220px;
	padding: 0 0 20px 0;
	clear: both;
}
	#FOOTER p{ margin: 5px 0 0 0; font-family: 'Lato', sans-serif; font-size: .8em; }
	#FOOTER a{
	font-family: 'Lato', sans-serif;
	text-decoration: none;
}
#FOOTER a:hover {
	font-family: 'Lato', sans-serif;
	color: #d8702f;
	text-decoration: none;
}
.img_noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.indented {
	margin-right: 50px;
	margin-left: 50px;
}
